RubyGems Navigation menu

robowhois 0.4.0

Ruby client for the RoboWhois API.

Versions:

  1. 0.5.0 - February 26, 2014 (15 ko)
  2. 0.4.0 - March 25, 2013 (14 ko)
  3. 0.3.0 - December 10, 2012 (14 ko)
  4. 0.2.2 - March 19, 2012 (14 ko)
  5. 0.2.1 - March 05, 2012 (14 ko)
Voir toutes les versions (7)

Dépendances de Runtime (1):

  • httparty >= 0.9
  • Dépendances de Development (2):

  • rake >= 10.0.0
  • yard >= 0
  • Propriétaires:

    Auteurs:

    • Simone Carletti

    Total de contrôle SHA 256:

    afa2dec1020a28f1f0d9ef11b5ac676d10448a7a6cec598c23c06bc6f3aa41e5

    Total de téléchargements 19 356

    Pour cette version 4 261

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    aucune

    Version de Ruby requise: >= 1.8.7

    Liens: